<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2269</Title>
  <Series>2000 AD</Series>
  <Number>2269</Number>
  <Summary>Another complete Judge Dredd thriller this issue to satisfy your circuits, Terrans, as the Wyatt and Assirelli droids bring us 5 in the Cubes, plus John Tomlinson and Anna Morozova craft an optically icky Terror Tale in the shape of Foreclosure.

Add to that the scrotnig final instalment of Saphir, and the latest instalments of The Order and Proteus Vex, and it’s a pulse-poundingly packed prog!

Cover: Toby Willsmer

Judge Dredd - 5 in the Cubes! (Arthur Wyatt - Nicolo Assirelli)
Proteus Vex - Desire Paths (Part 8) (Mike Carroll - Jake Lynch)
The Order - Fantastic Voyage (Part 8) (Kek-W - John Burns)
Saphir 2 - Liaisons Dangereuses (Part 5) (Kek-W - David Roach)
Terror Tales -Foreclosure (John Tomlinson - Anna Morozova)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:24:49.  [Issue ID 907350]</Notes>
  <Year>2022</Year>
  <Month>2</Month>
  <Day>16</Day>
  <Writer>Arthur Wyatt, John Tomlinson, Kek-W, Michael Carroll</Writer>
  <Penciller>Anna Morozova, David Roach, Jake Lynch, John Burns, Kek-W, Nicolo Assirelli</Penciller>
  <Inker>Anna Morozova, David Roach, Jake Lynch, John Burns, Kek-W, Nicolo Assirelli</Inker>
  <Colorist>Gary Caldwell, Jim Boswell, John Charles, Peter Doherty</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Toby Willsmer</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2269-prog-2269/4000-907350/</Web>
  <PageCount>32</PageCount>
  <Characters>Judge Dredd</Characters>
  <Pages />
</ComicInfo>